
section {
  width: 83%;
  float: right;
  overflow: hidden;
}
.header {
  width: 100%;
  height: 100px;
  background: linear-gradient(to right, #36193b, #301649);
  color: #fff;
  text-align: start;
  font-size: 2em;
  letter-spacing: 0.02em;
  display: flex;
  align-items: center;
  justify-content: start;
}
.header > h2 {
  font-size: 1em;
  margin-left: 1rem;
}
.contents > h3 {
  text-align: start;
  font-size: 1.7em;
  color: black;
  margin-left: 1rem;
}
.line-1 {
  height: 4px;
  width: 80px;
  background-color: #3db8fb;
  margin-left: 1rem;
  margin-top: -1rem;
}
#popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.close {
  text-align: end;
}
input[type="text"],
input[type="date"],
input[type="number"] {
  width: 90%;
  border: none;
  border-left: 1px solid rgb(77, 77, 78);
  height: 40px;
  border-radius: 30px;
  border-bottom: 1px solid rgb(77, 77, 78);
  font-size: 1rem;
}
#saveButton {
  padding: 7px 15px;
  color: white;
  background: #6a027c;
  border: 0.5px solid white;
  border-radius: 10px;
}
#popup label {
  display: block;
  margin-bottom: 5px;
}

#popup input {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.home-section-wrapper .home-section:nth-child(2n + 1) {
  color: white;
  background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.home-section-wrapper .home-section:nth-child(2n) {
  color: #35183d;
  background-color: #3db8fb66;
}
.home-section {
  width: 100%;
  height: 250px;
}

.home-section > p {
  margin-left: 2rem;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin-top: 1rem;
}
.home-section > h2 {
  margin-left: 1rem;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  margin-top: 2rem;
}

.card {
    display: flex;
    align-items: center;
    padding: 20px; 
    margin: 10px;
    border: 1px solid rgb(5, 5, 5, 0.4);
    border-radius: 6px;
}


.cardContent {
    padding: 9px;
}

.cardDetails {
    display: flex; 
    flex-wrap: wrap; 
    width: 50%;
    gap: 0.5rem;
}


.imgWrapper {
  width: 40%; /* Adjust width of image wrapper */
}
.imgWrapper img{
  border-radius: 6px;
}
.cardDetails #tournamentName{
  color: rgb(62, 62, 165);
}
.imgWrapper img {
  width: 100%; /* Ensure image fills its container */
  height: auto; /* Allow image to scale proportionally */
}
